Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1420887 - Cross protocol data access table needs to be corrected for Object access
Summary: Cross protocol data access table needs to be corrected for Object access
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHGS 3.1.3 Async
Assignee: Anjana Suparna Sriram
QA Contact: storage-qa-internal@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 18:42 UTC by Alok
Modified: 2017-03-13 12:03 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-13 12:03:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Alok 2017-02-09 18:42:53 UTC
Table 7.1 mentions that concurrent access with Object and gNFS/FUSE is not supported.
This is incorrect information as the "Unified file and object" support of RHGS does the same. This needs to be corrected in any async update of 3.1.3 documentation.

Comment 2 Sahina Bose 2017-02-10 07:02:16 UTC
Alok, it looks like the document was updated to be this way based on https://bugzilla.redhat.com/show_bug.cgi?id=1393653#c31

Has the QE stance on this changed to include object+fuse concurrent access support?

Comment 4 surabhi 2017-02-23 10:57:41 UTC
As per comments in BZ#1393653 the FUSe+Object access is tested for all basic operations and automation sanity also covers it. But there may still be unknowns which are not tested extensively w.r.t concurrent access. 

Since the concurrent access works(not extensively tested) I am ok to add it to the supportability matrix.

Comment 8 Rahul Hinduja 2017-03-08 06:53:56 UTC
Changes looks good to me. Moving this bug to verified state.


Note You need to log in before you can comment on or make changes to this bug.